	@charset "utf-8";
/* CSS Document

font-family: 'Lato', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Bebas Neue';


	Color wall  theme:  
	////////////////////// 
*/ 
html{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	scroll-behavior: smooth;
}
body{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	scroll-behavior: smooth;
	overflow-x: hidden; 
	/*color: #DAA520;*/
	background-color: #fff;
}

@keyframes x {
  0% {
	 opacity: 0;
	  margin-top: 33px;
  }  
  100%{ 
	  opacity: 1;
	  margin-top: 0;
  }
} 

/*##########################################################
 0.0 intro
##########################################################*/ 
.intro{
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #000000;
	z-index: 1111111111111111;
	position: fixed;
	top: 0;
	left: 0;
	animation: fadeOut 6s forwards;
} 

/*##########################################################
 0.0 header
##########################################################*/ 


header{
	position: fixed;
	transition: 1s ease all;
	top: 0px;
	z-index: 999;
background-color: rgba(0,0,0,0.50);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
padding: 5px 0;
	display: flex; 
	align-items: center;
	width: 90%;
	margin:0.5% 5%;
	border-radius: 133px;
}
#logo{
	width: 233px;
	height: 95px;
	
	margin: auto auto auto 5%; 
	position: relative;    
}
.desktopMenu{ 
	
	width: auto;
	margin: auto 5% auto auto; 
	position: relative;     
	display: flex;
justify-content:space-around;
	align-items: center;
	}
a.contact{   
	transition: all ease 1s;
	letter-spacing: 1px; 
	font-size: 17px;
	font-weight: 500;
	color:  #000;
	height:auto;
	margin:  auto 13px;
	padding: 13px 13px;
	text-decoration: none;
	width: auto;
	background-image: linear-gradient(gold,darkgoldenrod);
	border-radius: 55px;
	}
a.login{   
	transition: all ease 1s;
	letter-spacing: 1px; 
	font-size: 17px;
	font-weight: 500; 
	height:auto;
	margin:  auto 13px;
	padding: 13px 13px;
	text-decoration: none;
	width: auto; 
	display: flex;
	color: #fff;
	}
a.login img{
	width: 21px;
	height: 21px;
	margin: auto 3px;
	}
a.login p{
	margin: auto 3px;
	}
a.contact:hover{    
	color:  goldenrod; 
	background-image: linear-gradient(#eee,#fff);
	transform: scale(1.2,1.2);
	}
a.dropbtn{   
	letter-spacing: 1px; 
	font-size: 17px;
	font-weight: 500;
	color:  #fff;
	height:auto;
	margin:  auto 13px;
	padding: 5px 0px;
	text-decoration: none;
	width: auto;
	}
.dropdown-content{
	text-align: left; 
	display: none;
	position: absolute;
	height: auto;
	background-color: #666; 
	left: -20px;
	top: 26px;
	animation: 0.5s ease all;
	z-index: 1;
}
.dropdown-content a{  
	margin: 2px 5px ;
	padding: 8px 3px 0px 3px;
	width: auto;
	height: 30px; 
	text-align: left;
	text-decoration: none;
	color: #000;
	transition: .5s ease;   
	animation: zoom 1s ease;
	border-bottom: 1px solid #fff;
}
.dropdown-content a:hover{
	background-color: #555;
	border-bottom: 1px solid gold;
} 
.dropdown-content img{
	width: 33px;
	height: 33px;
	margin: 20px auto 0 auto;
}
.dropdown-content p{
	margin: 0 auto 20px auto;
	font-size: 17px;
}
.dropbtn:hover + .dropdown-content {
  display: inline-grid;
}
.dropdown-content:hover{
	 display: inline-grid
} 


#mobileMenu{
	display: none;
}
#sideNav{ 
		display: none; 
	}		

  
/**********************************************************************************
0.3  Product
**********************************************************************************/ 
	.itemDece{
		width: 100%;
		height: auto;
		background-color: white;
		padding: 10%;
	}
	.url p{
		margin-top: 33px;
		font-weight: 300;
		color: black;
	}
	.itemDeceProduct{
		display: flex;
	}
	.itemDeceProduct img{
		width: 40vw;
		height: 40vw;
		margin: 2.5%;
		border-radius: 13px;
	}
	.itemDescription{		
		width: auto;
		height: auto;
		margin: 2.5%; 
	}
	.itemDescription h3{
		color: #aaa;
		margin: 0;
		padding: 0;
	}

/**********************************************************************************************
	0.4 Viewer
***********************************************************************************************/		  
.images{
  display:flex;
  justify-content:center;
  margin-bottom:21px;background-color: white;
}
.slider{
  width:320px;
  height:320px;
  overflow:hidden;
  position:relative;
		border-radius: 13px;
}
.slides{
		border-radius: 13px;
  display:flex;
  height:100%;
  transition:transform .8s cubic-bezier(.77,0,.18,1);
}
.slide{
  min-width:100%;
  cursor:pointer;
		border-radius: 13px;
}
.slide img{
  width:100%;
  height:100%;
  object-fit:cover;
		border-radius: 13px;
}

/* CONTROLES SLIDER */
.controls{
  position:absolute;
  bottom:15px;
  right:15px;
  display:flex;
  gap:10px;
}
.controls button{
  width:45px;
  height:45px;
  border:none;
  background:rgba(2,2,2,.5);
  color:#fff;
  font-size:20px;
  cursor:pointer;
}

/* ================= MODAL ================= */
.modal{
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.95);
  display:flex;
  align-items:center;
  justify-content:center;
  opacity:0;
  pointer-events:none;
  transition:.4s;
  z-index:999;
}
.modal.active{
  opacity:1;
  pointer-events:auto;
}
.modal img{
  max-width:90vw;
  max-height:90vh;
}

/* BOTONES MODAL */
.modal-btn{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  font-size:60px;
  color:white;
  cursor:pointer;
  user-select:none;
  padding:20px;
}
.modal-prev{left:20px;}
.modal-next{right:20px;}

.modal-close{
  position:absolute;
  top:25px;
  right:30px;
  font-size:40px;
  color:white;
  cursor:pointer;
}
		

 
/*##########################################################*/
 /*  models
/*##########################################################*/	
	.models{
		width: 100%;
		height: 60vh;
		background-image: url("../dece.jpg");
		background-size: 100vw 100vh;
	}
	.box{
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.80);
		 display:flex;
		align-items: center;
  justify-content:center;
	}

	.box>div{
		text-align: center;
	}
	.box>div h2{
		color: white;
		font-weight: 300;
		font-size: 39px;
	}
	.box>div a{
		text-decoration: none;
		color: black;
		background-color: goldenrod;
		padding: 13px;
		font-size: 21px;
		font-weight: 400;
		font-family: "Inter";
	}
.line{
	width: 133px;
	height: 3px;
	background-color: goldenrod;
	margin: 33px auto;
}
/*##########################################################*/
 /*   0.1 Footer  */
/*##########################################################*/		
	.footer{ 
		width: 100%;
		height: auto; 
		background-image: linear-gradient(#111,#0a0a0a);		
	}		
	.box_footer_son {
		margin-top: 13px; 
	}
	.box_footer_son a{
	color: #fff;
		text-decoration: none;
		margin: 3px 3px;
	}
    .box_footer_father{
	display: inline-flex;
	width: 100%;
	height: auto;
		}
    .box_footer_son{
	display: inline-grid;
	width: 20%;
	margin: 2.5%;
	height: auto;
		}
.div-flex{
	display: inline-flex;
}
.div-flex img{
	width: 21px;
	height: 21px;
	margin: auto 3px;
}
.div-flex a{ 
	text-decoration: none;
	margin: 8px 0 0 0 ;
	padding: auto 13px;
}

/*##########################################################*/
 /*   0.1 Bottoms  */
/*##########################################################*/	
.bottom{
	
		background-color: #000;
		border-top: 1px solid #222;
	width: 100%;
	height: auto;
}
.bottom_inside{
	width: 90%;
	height: auto;
	margin-left: 5%; 
	display: inline-flex;
}
.bottomItem1{
	width: 30%;
	margin: 1.5%; 
	display: inline-flex;
}
.bottomItem1 a{ 
	margin: 3%;
	text-decoration: none;
	color: #666;
}
.bottomItem1 a:hover{ 
	margin: 3%;
	text-decoration: none;
	color: #333;
}
.bottomItem2{
	width: 30%;
	margin: 1.5%;
}
.bottomItem2 p{ 
	color: #666;
}	
.upBtn{
	display: none;
	width: 39px;
	height: 39px; 
	background-color: #fff;
	position: fixed;
	border-radius: 50%;	
	bottom: 89px;
	right:27px; 
	z-index: 9999;
	}
.upBtn:hover{
	width: 39px;
	height: 39px; 
	background-color: #fff;
	position: fixed;
	border-radius: 50%;	
	bottom: 89px;
	right:27px; 
	z-index: 9999;
	} 
img.img_upbtn{
		 width:39px;height:39px; 
	}











/* Mobile V 0.0.1  */
@media (max-width: 767px){
	
	
/*##########################################################
 0.0 intro
##########################################################*/ 
.intro{
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #000000;
	z-index: 1111111111111111;
	position: fixed;
	top: 0;
	left: 0;
	animation: fadeOut 6s forwards;
}
.introw{
	width: 100%;
	height: 0px;
	margin: 0;
	background-color: #eee;
	z-index: 1111111111111111;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: ease all 0.1s;
	animation: intro 5s forwards;
}
.introText{
	align-items: center;
	justify-content: space-around;
	text-align: center;
	width: 90vw;
	height: 90vh;
	margin: 0;
	background-color: transparent;
	color: #555;
	z-index: 11111111111111110;
	position: fixed;
	top: 5vh;
	left: 5vw;
	transition: ease all 0.1s; 
}
.introText img{ 
	width: 166px;
	height: 69px;
	margin: 0 auto;
	transition: ease all 1s;
	animation: fade 5s forwards;
}
.introText h1{
	display: none;
}
	
/*##########################################################
 0.0 header
############################################# */

header{
	position: fixed;
	top: 0px;
	z-index: 999;
background-color: rgba(0,0,0,0.50);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
padding: 5px 0;
	display: flex; 
	align-items: center;
	width: 98%;
	margin:1% 1%;
	border-radius: 133px;
}
#logo{
	width: 233px;
	height: 95px;
	
	margin: auto auto auto 5%; 
	position: relative;    
}
.desktopMenu{ 
	
	width: auto;
	margin: auto 5% auto auto; 
	position: relative;     
	display: none;
justify-content:space-around;
	align-items: center;
	}	
#logo{
	width: 133px;
	height: 50px;
	margin: auto auto auto 1%;
}	 
#mobileMenu{  
	display: flex;
	margin: auto 5% auto auto;
	padding: 0;
	text-decoration: none;
	position: relative;  
}	
#menu{
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	}	
#sideNav{
		width: 100%;
		height: 100%; 
		display: none;
		position: fixed;
		z-index: -9;
		top: 0;
	    animation: sideNavAnimation 1s ease;
		 background-color: #fff;
	}	
@keyframes sideNavAnimation{
	0%{ 
		opacity: 0; 
	}
	50%{ 
	opacity: 0; 
	}
	100%{ 
		  opacity: 1;  
	}
}
#sideNavContent{
		width: 100%;
		height: 100%;  
	    animation: sideNavContentAnimation 2.5s ease;
		background-color: transparent; 
	}
@keyframes sideNavContentAnimation{
	0%{ 
		opacity: 0; 
	}
	70%{ 
		  opacity: 0;  
	} 
	100%{ 
		  opacity: 1;  
	}
}
.sideNavInside{
		width: 100%;
		height: 100%;
		margin: 0; 
		overflow: hidden; 
		background-color:#111;
	}
.sideNavTop{
		width: 100%;
		height: 20%; 
		backdrop-filter: blur(2px);
		overflow-y: hidden;
	}
.sideNavTop img{
		width: 166px;
		height: 55px;
		overflow-y: hidden;
		position: fixed;
		top: 19px;
		left: 1%;
	} 
.sideNavTopBar{
		width: auto;
		height: auto; 
		margin: 8px;
		float: right;
		overflow-y: hidden;
		display: inline-flex;
	}
.sideNavTopBarBall{
		width: 33px;
		height: 33px;
		float: right;
		background-image: linear-gradient(0rad,#ccc,#eee);
		border-radius: 50%;
		margin: 5px;
	}
.sideNavTopBarCloseBall{
		margin: 8px 5px 5px 5px;
		width: 33px;
		height: 33px;
		float: right;
		background-image: linear-gradient(45rad,#c90000,#d90000);
		border-radius: 5px;
		text-decoration: none;
	display: flex;
	}
.sideNavTopBarCloseBall p{ 
		margin: 1px auto auto auto;
	 	color: white;
		display: block;
	    font-size: 1.5em;
		font-weight: 600;	
	}	
.sideNavBody{ 
	width: 200%;
		height: 90%;
		background-color: transparent;
		display:inline-flex; 
		overflow-y: hidden; 
	}
#sideNaveFirstMenu{
		width: 80%;
		height:100%;
		background-color: transparent; 
		position: relative;
		overflow: hidden;
	margin:  13px 5%;
	}
.sideNavItem{  
	margin: 13px 0; 
		height: 60px;
		display: flex;
		text-decoration: none; 
		overflow-y: hidden; 	 
	border-bottom: 1px solid #DAA520;
	}
.sideNavItem img{
		overflow-y: hidden;
		width: 33px;
		height: 33px;
		padding: 5px 5px;
	}
.sideNavItem p{
		margin-top: 8px;
		overflow-y: hidden;
		color: #fff;
		padding: -1px 5px 0px 5px;
		font-weight: 100;
		font-size: 21px; 
	} 
.sideNavActualItem{
		width: 99%; 
		height: 50px;
		display: inline-flex;
		margin: 3px 0px;
		padding: 5px;
		background-color: white;
		text-decoration: none; 
		overflow-y: hidden;
		border-radius: 8px;
	}
.sideNavActualItem img{
		overflow-y: hidden;
		width: 33px;
		height: 33px;
		padding: 5px 5px;
	}
.sideNavActualItem p{	
		margin-top: 8px;
		overflow-y: hidden;
		color: #fff;
		padding: -1px 5px 0px 5px;
		font-weight: 100;
		font-size: 21px; 
	} 
.sideNavActualItem p:hover{
		color: green;
		transition: ease 1s; 
	}
.sideNavItem p:hover{
		color: #999; 
		transition: ease 1s;
	}
/*   Sub Menu */
#sideNavSecondMenu{ 
		width: 100%;
		height:100%;
background-color: rgba(0,0,0,0.89);
    /* ✨ BLUR REAL SIN BORRAR CONTENIDO */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);  
		position: relative;
		left: 0%;
		transition: 0.15s ease;
		overflow: hidden;
	}
#sideNavSecondMenuInsideOne{
			width: 100%;  
		height: auto;
		display: none;
		margin: 0px;
		text-decoration: none; 
		overflow: hidden;  
	} 
#sideNavSecondMenuInsideTwo{
			width: 100%;  
		height: auto;
		display: none;
		margin: 0px;
		text-decoration: none; 
		overflow: hidden; 
	} 
#sideNavSecondMenuInsideThree{
			width: 100%;  
		height: auto;
		display: none;
		margin: 0px;
		text-decoration: none; 
		overflow: hidden; 
	} 
/* ##### */
.sideNavSecondMenuItem{
		margin: 0;
		background-color: #eee;
		height: auto;
		width: 100%; 
		padding: 3px; 
		overflow-y: hidden;
		display: inline-flex;
		text-decoration: none;
		border-bottom: 1px #ddd solid;
	} 
.icon{
		width: auto; 
		height: auto; 
		padding: 0;
	}
.icon img{  
		width: 33px;
		height: 33px;
		display: block;
		margin: auto auto auto auto;
		
	}
.sideNavSecondMenuItem img{
		  width: 33px;
	 	 height: 33px;
		 margin: 8px;
	}
.sideNavSecondMenuItem h4{ 
		 color: #fff;
		 margin: auto 13px;
		 padding-left: 1px;
		 font-weight: 100;
		 font-size: 21px;
	}
.option{ 
		 color: #fff;
		 margin: auto 13px;
		 padding-left: 1px;
		 font-weight: 100;
		 font-size: 21px;
	}
.sideNavSecondMenuActualItem{
		margin: 3px 0; 
		height: auto;
		width: 100%; 
		padding: 3px; 
		overflow-y: hidden;
		display: inline-flex;
		text-decoration: none;
		border-bottom: 1px goldenrod solid;
	} 
.sideNavSecondMenuActualItem img{
		  width: 33px;
	 	 height: 33px;
		 margin: 8px;
	}
.sideNavSecondMenuActualItem h4{ 
		 color: #fff;
		 margin: auto 13px;
		 padding-left: 1px;
		 font-weight: 100;
		 font-size: 21px;
	} 
	

/**********************************************************************************
0.3  Product
**********************************************************************************/ 
.itemDeceProduct{
		display: grid;
	}
/**********************************************************************************************
	0.4 Viewer
***********************************************************************************************/ 
	.models{
		width: 100%;
		height: 60vh; 
		background-size: 200vw 100vh;
	}

	
	
	
/*██████████████████████████████████████████████████████████*/
 /*   0.0 Footer  */
/*██████████████████████████████████████████████████████████*/
	.box_footer_father{
	display: inline-grid;
	width: 100%;
	height: auto;
		padding: 1% 10%;
		}
	.box_footer_son{
	display: inline-grid;
	width: 100%;
	margin: 0%;
	height: auto;
		}			
	.box_footer_son a{
	margin: 8px;
		font-size: 18px;
	}
	
	
/*██████████████████████████████████████████████████████████*/
 /*   0.0 Bottom  */
/*██████████████████████████████████████████████████████████*/
	.bottom{
	width: 100%;
	height: auto;
}
	.bottom_inside{
	width: 90%;
	height: auto;
	margin-left: 5%; 
	display: inline-grid;
}
	.bottomItem1{
	width: 97%;
	margin: 1.5%; 
	display: inline-grid;
	align-items: center;
	align-content: center;
	text-align: center;
}
	.bottomItem1 a{ 
	margin: 3%;
	text-decoration: none;
	color: #666;
}
	.bottomItem1 a:hover{
	font-family: 'Rubik';
	margin: 3%;
	text-decoration: none;
	color: #333;
}
	.bottomItem2{
	width: 97%;
	margin: 1.5%;
}
	.upBtn{
	display: none;
	width: 39px;
	height: 39px; 
	background-color: #fff;
	position: fixed;
	border-radius: 50%;	
	bottom: 60px;
	right:25px; 
	}
	.upBtn:hover {
	width: 39px;
	height: 39px;  
	position: fixed;
	border-radius: 50%;		
	bottom: 60px;
	right:25px; 
	}
	img.img_upbtn{
		 width:39px;height:39px; 
	}




	
	
	
}	









